WebSphere Partner Gateway, Version 6.2.1, detailed system requirements

Product documentation


Abstract

The list below identifies supported hardware and software options by operating system for WebSphere® Partner Gateway, version 6.2.1.

Content

Select the operating system where WebSphere Partner Gateway will run to view the supported hardware and software options.

WebSphere Partner Gateway, Version 6.2.1

AIX® Linux® on x86
Windows® Linux on POWER
Solaris™

Related information

WebSphere Partner Gateway V6.2.1 Information Center
V6.x system requirements

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Partner Gateway Advanced Edition

Software version:

6.2.1.0

Operating system(s):

AIX, Linux, Solaris, Windows

Software edition:

Advanced, Enterprise

Reference #:

7020525

Modified date:

2011-03-16

Translate my page

Machine Translation

Content navigation